.img-opacity9 img{opacity:0.9;}
.img-opacity8 img{opacity:0.8;}
.img-opacity7 img{opacity:0.7;}
.img-opacity6 img{opacity:0.6;}
.img-opacity5 img{opacity:0.5;}
.img-opacity4 img{opacity:0.4;}
.img-opacity3 img{opacity:0.3;}

.slick-slider-hexagon .item-description {font-size:1.5em !important;}
.itemExtraFields {display:none;}
.k2-latest-new li {min-height:350px;}
.moduleItemImage img {width:100%;}